export declare class EclCard {
    styleClass: string;
    theme: string;
    image: string;
    imageAlt: string;
    imageZoom: boolean;
    getClass(): string;
    componentWillLoad(): void;
    render(): any;
}
